about summary refs log tree commit diff
path: root/test/Execute-Tests
diff options
context:
space:
mode:
Diffstat (limited to 'test/Execute-Tests')
-rwxr-xr-xtest/Execute-Tests4
1 files changed, 2 insertions, 2 deletions
diff --git a/test/Execute-Tests b/test/Execute-Tests
index 12418bed..78091e6b 100755
--- a/test/Execute-Tests
+++ b/test/Execute-Tests
@@ -59,7 +59,7 @@ srcdir=$(dirname $0)
 
 if [ -z $tmpdir ]
   then
-    tmpdir_created=$(mktemp -d) || exit 1;
+    tmpdir_created=$(mktemp -d "${TMPDIR:-/tmp}/netpbm.XXXXXXXX") || exit 1;
   export tmpdir=${tmpdir_created}
   else
   tmpdir_created="";
@@ -297,7 +297,7 @@ echo "TOTAL TESTABLE" $total_testable
 
 echo ==================
 echo "All tests done."
-date -R -u
+date -u +"%a, %d %b %Y %H:%M:%S %z"
 
 
 # Exit with status 0 if all possible tests succeeded, 1 otherwise.